<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
    <title>Bootstrap Components</title>
</head>

<body>
    <!-- NAVBAR SECTION START -->
    <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
        <a class="navbar-brand" href="#">Ada Lovelace</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav ml-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="#">About Me<span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Projects</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Tools</a>
                </li>
            </ul>
        </div>
    </nav>
    <!-- NAVBAR SECTION END -->
    <!-- MAIN CONTENT SECTION START -->
    <div class="text-center container-fluid w-100">
        <div class="row ">
            <!-- SIDEBAR START -->
            <div class="col-lg-2 d-lg-block d-none p-0 min-vh-100">
                <div class="accordion" id="accordionExample">
                    <div class="card">
                        <div class="card-header" id="headingOne">
                            <h2 class="mb-0">
                                <button class="btn btn-link btn-block text-left" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                    Services
                                </button>
                            </h2>
                        </div>
                        <div id="collapseOne" class="collapse" aria-labelledby="headingOne" data-parent="#accordionExample">
                            <div class="card-body text-left">
                                <ul style="list-style: none;">
                                    <li><a href="#">FrontEnd Design</a></li>
                                    <li><a href="#">BackEnd Server</a></li>
                                    <li><a href="#">Full Stack Development</a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="card">
                        <div class="card-header" id="headingTwo">
                            <h2 class="mb-0">
                                <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                    Projects
                                </button>
                            </h2>
                        </div>
                        <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
                            <div class="card-body text-left">
                                <ul style="list-style: none;">
                                    <li><a href="#">HTML</a></li>
                                    <li><a href="#">JavaScript</a></li>
                                    <li><a href="#">Node Js Server</a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="card">
                        <div class="card-header" id="headingThree">
                            <h2 class="mb-0">
                                <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                                    Tools
                                </button>
                            </h2>
                        </div>
                        <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
                            <div class="card-body text-left">
                                <ul style="list-style: none;">
                                    <li><a href="#">Core Tools</a></li>
                                    <li><a href="#">Other Tools</a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- SIDEBAR END -->
            <!-- MAIN CONTENT START -->
            <div class="col-lg-10 min-vh-100 text-white container-fluid">
                <div class="bg-dark">
                    <img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" width="250" class="rounded-circle mt-5" alt="">
                    <h1>Ada Lovelace</h1>
                    <h3>Full-Stack Developer</h3>
                    <p class="w-75 mx-auto mt-5">Lorem ipsum dolor sit amet consectetur adipisicing elit. Aperiam repellat accusantium suscipit, cum sunt est non sit molestias mollitia minus vitae sequi ex maiores explicabo consequatur impedit. Tenetur, aliquam alias?Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolore ad consequuntur numquam blanditiis aperiam, optio sint, quos modi quis, dolorem maxime tenetur! Architecto explicabo ullam, mollitia dolorem blanditiis nam placeat!</p>
                    <!-- CAROUSEL START-->
                    <div class="d-none d-md-block mt-5 col-md-8 offset-md-2 col-lg-6 offset-lg-3 pb-5">
                        <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
                            <ol class="carousel-indicators">
                                <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
                                <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
                                <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
                            </ol>
                            <div class="carousel-inner">
                                <div class="carousel-item active">
                                    <img src="https://place-puppy.com/500x300" class="d-block w-100" alt="...">
                                    <div class="carousel-caption d-none d-md-block">
                                        <h5>First slide label</h5>
                                        <p>Some representative placeholder content for the first slide.</p>
                                    </div>
                                </div>
                                <div class="carousel-item">
                                    <img src="http://placekitten.com/500/300" class="d-block w-100" alt="...">
                                    <div class="carousel-caption d-none d-md-block">
                                        <h5>Second slide label</h5>
                                        <p>Some representative placeholder content for the second slide.</p>
                                    </div>
                                </div>
                                <div class="carousel-item">
                                    <img src="https://placebear.com/500/300" class="d-block w-100" alt="...">
                                    <div class="carousel-caption d-none d-md-block">
                                        <h5>Third slide label</h5>
                                        <p>Some representative placeholder content for the third slide.</p>
                                    </div>
                                </div>
                            </div>
                            <button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
                                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                <span class="sr-only">Previous</span>
                            </button>
                            <button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
                                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                <span class="sr-only">Next</span>
                            </button>
                        </div>
                    </div>
                </div>
                <!-- CAROUSEL END -->
                <!-- OTHER PROJECTS SECTION START -->
                <div class="bg-secondary text-dark min-vh-100 px-lg-5 px-0 mx-0">
                    <h2 class="text-white">Other Projects</h2>
                    <div class="d-flex d-flex justify-content-center mt-5 p-3 text-white">
                        <div class="card-deck">
                            <div class="card border-0 bg-dark m-2">
                                <img src="https://pixelmechanics.com.sg/wp-content/uploads/2019/06/html5-logo-for-web-development-1200x667.png" class="card-img-top" alt="...">
                                <div class="card-body">
                                    <h2 class="card-title">HTML</h2>
                                    <h4 class="text-secondary">Programming Basics</h2>
                                        <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Facere veritatis, ratione porro minima aut laborum voluptatum nostrum, quos quam repellat inventore ipsum eum consequatur consequuntur sapiente libero sunt. Distinctio, tenetur!lorem quos quam repellat inventore ipsum eum consequatur consequuntur sapiente libero sunt. Distinctio, tenetur!lorem</p>
                                </div>
                                <div class="card-footer">
                                    <a href="#">LINK TO PROJECT</a>
                                </div>
                            </div>
                            <div class="card border-0 bg-dark m-2">
                                <img src="https://i.stack.imgur.com/dMXbE.png" class="card-img-top" alt="...">
                                <div class="card-body">
                                    <h2 class="card-title">Bootstrap</h2>
                                    <h4 class="text-secondary">Rapid Prototyping</h2>
                                        <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Facere veritatis, ratione porro minima aut laborum voluptatum nostrum, quos quam repellat inventore ipsum eum consequatur consequuntur sapiente libero sunt. Distinctio, tenetur!lorem quos quam repellat inventore ipsum eum consequatur consequuntur sapiente libero sunt. Distinctio, tenetur!lorem</p>
                                </div>
                                <div class="card-footer">
                                    <a href="#">LINK TO PROJECT</a>
                                </div>
                            </div>
                            <div class="card border-0 bg-dark m-2">
                                <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="card-img-top" alt="...">
                                <div class="card-body">
                                    <h2 class="card-title">Node JS</h2>
                                    <h4 class="text-secondary">BackEnd Basics</h2>
                                        <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Facere veritatis, ratione porro minima aut laborum voluptatum nostrum, quos quam repellat inventore ipsum eum consequatur consequuntur sapiente libero sunt. Distinctio, tenetur!lorem quos quam repellat inventore ipsum eum consequatur consequuntur sapiente libero sunt. Distinctio, tenetur!lorem</p>
                                </div>
                                <div class="card-footer">
                                    <a href="#">LINK TO PROJECT</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- OTHER PROJECTS SECTION END -->
                <!-- CONTACT SECTION START -->
                <div class="bg-dark min-vh-100 pb-5 px-4">
                    <h2 class="text-light p-5">CONTACT ME</h2>
                    <form class="col-md-5 offset-md-5 col-sm-8 offset-sm-2 mx-auto bg-primary p-3">
                        <div class="mb-3">
                            <label for="validationDefault01">Name:</label>
                            <input type="text" class="form-control" id="validationDefault01" placeholder="Your Name" required>
                        </div>
                        <div class="form-group">
                            <label for="exampleInputEmail1">Email address</label>
                            <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="name@example.com" required>
                        </div>
                        <div class="form-group">
                            <label for="phone">Enter your phone number:</label>
                            <input type="tel" id="phone" name="phone" class="form-control" required placeholder="+63 900 000 000">
                        </div>
                        <div class="form-group">
                            <label for="validationDefault04">Concern</label>
                            <select class="custom-select" id="validationDefault04" required>
                                <option selected disabled value="">Choose...</option>
                                <option>Quotation</option>
                                <option>Appointment</option>
                                <option>Follow Up</option>
                            </select>
                        </div>
                        <div class="form-group">
                            <label for="exampleFormControlTextarea1">Message</label>
                            <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
                        </div>
                        <!-- Button trigger modal -->
                        <button type="button" class="btn btn-dark" data-toggle="modal" data-target="#staticBackdrop">
                            Send Email
                        </button>

                        <!-- Modal -->
						<div class="modal fade" id="staticBackdrop" data-backdrop="static" data-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
						  <div class="modal-dialog">
						    <div class="modal-content">
						      <div class="modal-header">
						        <h5 class="modal-title text-dark" id="staticBackdropLabel">Thank you for contacting us!</h5>
						        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
						          <span aria-hidden="true">&times;</span>
						        </button>
						      </div>
						      <div class="modal-body text-dark">
						        Message Successfully Sent
						      </div>
						      <div class="modal-footer">
						        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
						      </div>
						    </div>
						  </div>
						</div>

                    </form>
                </div>
                <!-- CONTACT SECTION END -->
            </div>
            <!-- MAIN CONTENT END -->
        </div>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>

</html>